diff --git a/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/service/JIRAProjectLocalServiceWrapper.java b/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/service/JIRAProjectLocalServiceWrapper.java
index 78004d5566f..96aeaf91b86 100644
--- a/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/service/JIRAProjectLocalServiceWrapper.java
+++ b/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/service/JIRAProjectLocalServiceWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.socialcoding.service;
@@ -33,17 +33,17 @@ public class JIRAProjectLocalServiceWrapper implements JIRAProjectLocalService,
 		_jiraProjectLocalService = jiraProjectLocalService;
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.dao.orm.ActionableDynamicQuery getActionableDynamicQuery() {
 		return _jiraProjectLocalService.getActionableDynamicQuery();
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery() {
 		return _jiraProjectLocalService.dynamicQuery();
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.dao.orm.IndexableActionableDynamicQuery getIndexableActionableDynamicQuery() {
 		return _jiraProjectLocalService.getIndexableActionableDynamicQuery();
 	}
@@ -51,14 +51,14 @@ public class JIRAProjectLocalServiceWrapper implements JIRAProjectLocalService,
 	/**
 	* @throws PortalException
 	*/
-	@Override
+
 	public com.liferay.portal.kernel.model.PersistedModel deletePersistedModel(
 		com.liferay.portal.kernel.model.PersistedModel persistedModel)
 		throws com.liferay.portal.kernel.exception.PortalException {
 		return _jiraProjectLocalService.deletePersistedModel(persistedModel);
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.model.PersistedModel getPersistedModel(
 		java.io.Serializable primaryKeyObj)
 		throws com.liferay.portal.kernel.exception.PortalException {
@@ -71,7 +71,7 @@ public class JIRAProjectLocalServiceWrapper implements JIRAProjectLocalService,
 	* @param jiraProject the j i r a project
 	* @return the j i r a project that was added
 	*/
-	@Override
+
 	public com.liferay.socialcoding.model.JIRAProject addJIRAProject(
 		com.liferay.socialcoding.model.JIRAProject jiraProject) {
 		return _jiraProjectLocalService.addJIRAProject(jiraProject);
@@ -83,7 +83,7 @@ public class JIRAProjectLocalServiceWrapper implements JIRAProjectLocalService,
 	* @param jiraProjectId the primary key for the new j i r a project
 	* @return the new j i r a project
 	*/
-	@Override
+
 	public com.liferay.socialcoding.model.JIRAProject createJIRAProject(
 		long jiraProjectId) {
 		return _jiraProjectLocalService.createJIRAProject(jiraProjectId);
@@ -95,7 +95,7 @@ public class JIRAProjectLocalServiceWrapper implements JIRAProjectLocalService,
 	* @param jiraProject the j i r a project
 	* @return the j i r a project that was removed
 	*/
-	@Override
+
 	public com.liferay.socialcoding.model.JIRAProject deleteJIRAProject(
 		com.liferay.socialcoding.model.JIRAProject jiraProject) {
 		return _jiraProjectLocalService.deleteJIRAProject(jiraProject);
@@ -108,14 +108,14 @@ public class JIRAProjectLocalServiceWrapper implements JIRAProjectLocalService,
 	* @return the j i r a project that was removed
 	* @throws PortalException if a j i r a project with the primary key could not be found
 	*/
-	@Override
+
 	public com.liferay.socialcoding.model.JIRAProject deleteJIRAProject(
 		long jiraProjectId)
 		throws com.liferay.portal.kernel.exception.PortalException {
 		return _jiraProjectLocalService.deleteJIRAProject(jiraProjectId);
 	}
 
-	@Override
+
 	public com.liferay.socialcoding.model.JIRAProject fetchJIRAProject(
 		long jiraProjectId) {
 		return _jiraProjectLocalService.fetchJIRAProject(jiraProjectId);
@@ -128,7 +128,7 @@ public class JIRAProjectLocalServiceWrapper implements JIRAProjectLocalService,
 	* @return the j i r a project
 	* @throws PortalException if a j i r a project with the primary key could not be found
 	*/
-	@Override
+
 	public com.liferay.socialcoding.model.JIRAProject getJIRAProject(
 		long jiraProjectId)
 		throws com.liferay.portal.kernel.exception.PortalException {
@@ -141,7 +141,7 @@ public class JIRAProjectLocalServiceWrapper implements JIRAProjectLocalService,
 	* @param jiraProject the j i r a project
 	* @return the j i r a project that was updated
 	*/
-	@Override
+
 	public com.liferay.socialcoding.model.JIRAProject updateJIRAProject(
 		com.liferay.socialcoding.model.JIRAProject jiraProject) {
 		return _jiraProjectLocalService.updateJIRAProject(jiraProject);
@@ -152,12 +152,12 @@ public class JIRAProjectLocalServiceWrapper implements JIRAProjectLocalService,
 	*
 	* @return the number of j i r a projects
 	*/
-	@Override
+
 	public int getJIRAProjectsCount() {
 		return _jiraProjectLocalService.getJIRAProjectsCount();
 	}
 
-	@Override
+
 	public java.lang.Object invokeMethod(java.lang.String name,
 		java.lang.String[] parameterTypes, java.lang.Object[] arguments)
 		throws java.lang.Throwable {
@@ -170,7 +170,7 @@ public class JIRAProjectLocalServiceWrapper implements JIRAProjectLocalService,
 	*
 	* @return the OSGi service identifier
 	*/
-	@Override
+
 	public java.lang.String getOSGiServiceIdentifier() {
 		return _jiraProjectLocalService.getOSGiServiceIdentifier();
 	}
@@ -181,7 +181,7 @@ public class JIRAProjectLocalServiceWrapper implements JIRAProjectLocalService,
 	* @param dynamicQuery the dynamic query
 	* @return the matching rows
 	*/
-	@Override
+
 	public <T> java.util.List<T> dynamicQuery(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery) {
 		return _jiraProjectLocalService.dynamicQuery(dynamicQuery);
@@ -199,7 +199,7 @@ public class JIRAProjectLocalServiceWrapper implements JIRAProjectLocalService,
 	* @param end the upper bound of the range of model instances (not inclusive)
 	* @return the range of matching rows
 	*/
-	@Override
+
 	public <T> java.util.List<T> dynamicQuery(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery, int start,
 		int end) {
@@ -219,7 +219,7 @@ public class JIRAProjectLocalServiceWrapper implements JIRAProjectLocalService,
 	* @param orderByComparator the comparator to order the results by (optionally <code>null</code>)
 	* @return the ordered range of matching rows
 	*/
-	@Override
+
 	public <T> java.util.List<T> dynamicQuery(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery, int start,
 		int end,
@@ -239,7 +239,7 @@ public class JIRAProjectLocalServiceWrapper implements JIRAProjectLocalService,
 	* @param end the upper bound of the range of j i r a projects (not inclusive)
 	* @return the range of j i r a projects
 	*/
-	@Override
+
 	public java.util.List<com.liferay.socialcoding.model.JIRAProject> getJIRAProjects(
 		int start, int end) {
 		return _jiraProjectLocalService.getJIRAProjects(start, end);
@@ -251,7 +251,7 @@ public class JIRAProjectLocalServiceWrapper implements JIRAProjectLocalService,
 	* @param dynamicQuery the dynamic query
 	* @return the number of rows matching the dynamic query
 	*/
-	@Override
+
 	public long dynamicQueryCount(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery) {
 		return _jiraProjectLocalService.dynamicQueryCount(dynamicQuery);
@@ -264,7 +264,7 @@ public class JIRAProjectLocalServiceWrapper implements JIRAProjectLocalService,
 	* @param projection the projection to apply to the query
 	* @return the number of rows matching the dynamic query
 	*/
-	@Override
+
 	public long dynamicQueryCount(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery,
 		com.liferay.portal.kernel.dao.orm.Projection projection) {
@@ -272,12 +272,12 @@ public class JIRAProjectLocalServiceWrapper implements JIRAProjectLocalService,
 			projection);
 	}
 
-	@Override
+
 	public JIRAProjectLocalService getWrappedService() {
 		return _jiraProjectLocalService;
 	}
 
-	@Override
+
 	public void setWrappedService(
 		JIRAProjectLocalService jiraProjectLocalService) {
 		_jiraProjectLocalService = jiraProjectLocalService;
diff --git a/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/service/SVNRepositoryLocalService.java b/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/service/SVNRepositoryLocalService.java
index 2676391b1da..c27d3412363 100644
--- a/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/service/SVNRepositoryLocalService.java
+++ b/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/service/SVNRepositoryLocalService.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.socialcoding.service;
@@ -72,11 +72,11 @@ public interface SVNRepositoryLocalService extends BaseLocalService,
 	/**
 	* @throws PortalException
 	*/
-	@Override
+
 	public PersistedModel deletePersistedModel(PersistedModel persistedModel)
 		throws PortalException;
 
-	@Override
+
 	@Transactional(propagation = Propagation.SUPPORTS, readOnly = true)
 	public PersistedModel getPersistedModel(Serializable primaryKeyObj)
 		throws PortalException;
@@ -153,7 +153,7 @@ public interface SVNRepositoryLocalService extends BaseLocalService,
 	@Transactional(propagation = Propagation.SUPPORTS, readOnly = true)
 	public int getSVNRepositoriesCount();
 
-	@Override
+
 	public java.lang.Object invokeMethod(java.lang.String name,
 		java.lang.String[] parameterTypes, java.lang.Object[] arguments)
 		throws java.lang.Throwable;
diff --git a/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/service/SVNRepositoryLocalServiceClp.java b/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/service/SVNRepositoryLocalServiceClp.java
index b00c7249da7..f30afc0caea 100644
--- a/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/service/SVNRepositoryLocalServiceClp.java
+++ b/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/service/SVNRepositoryLocalServiceClp.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.socialcoding.service;
@@ -137,7 +137,7 @@ public class SVNRepositoryLocalServiceClp implements SVNRepositoryLocalService {
 		_methodParameterTypes22 = new String[] { "java.lang.String" };
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.dao.orm.ActionableDynamicQuery getActionableDynamicQuery() {
 		Object returnObj = null;
 
@@ -160,7 +160,7 @@ public class SVNRepositoryLocalServiceClp implements SVNRepositoryLocalService {
 		return (com.liferay.portal.kernel.dao.orm.ActionableDynamicQuery)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery() {
 		Object returnObj = null;
 
@@ -183,7 +183,7 @@ public class SVNRepositoryLocalServiceClp implements SVNRepositoryLocalService {
 		return (com.liferay.portal.kernel.dao.orm.DynamicQuery)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.dao.orm.IndexableActionableDynamicQuery getIndexableActionableDynamicQuery() {
 		Object returnObj = null;
 
@@ -206,7 +206,7 @@ public class SVNRepositoryLocalServiceClp implements SVNRepositoryLocalService {
 		return (com.liferay.portal.kernel.dao.orm.IndexableActionableDynamicQuery)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.model.PersistedModel deletePersistedModel(
 		com.liferay.portal.kernel.model.PersistedModel persistedModel)
 		throws com.liferay.portal.kernel.exception.PortalException {
@@ -236,7 +236,7 @@ public class SVNRepositoryLocalServiceClp implements SVNRepositoryLocalService {
 		return (com.liferay.portal.kernel.model.PersistedModel)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.model.PersistedModel getPersistedModel(
 		java.io.Serializable primaryKeyObj)
 		throws com.liferay.portal.kernel.exception.PortalException {
@@ -266,7 +266,7 @@ public class SVNRepositoryLocalServiceClp implements SVNRepositoryLocalService {
 		return (com.liferay.portal.kernel.model.PersistedModel)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.socialcoding.model.SVNRepository addSVNRepository(
 		com.liferay.socialcoding.model.SVNRepository svnRepository) {
 		Object returnObj = null;
@@ -291,7 +291,7 @@ public class SVNRepositoryLocalServiceClp implements SVNRepositoryLocalService {
 		return (com.liferay.socialcoding.model.SVNRepository)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.socialcoding.model.SVNRepository createSVNRepository(
 		long svnRepositoryId) {
 		Object returnObj = null;
@@ -315,7 +315,7 @@ public class SVNRepositoryLocalServiceClp implements SVNRepositoryLocalService {
 		return (com.liferay.socialcoding.model.SVNRepository)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.socialcoding.model.SVNRepository deleteSVNRepository(
 		com.liferay.socialcoding.model.SVNRepository svnRepository) {
 		Object returnObj = null;
@@ -340,7 +340,7 @@ public class SVNRepositoryLocalServiceClp implements SVNRepositoryLocalService {
 		return (com.liferay.socialcoding.model.SVNRepository)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.socialcoding.model.SVNRepository deleteSVNRepository(
 		long svnRepositoryId)
 		throws com.liferay.portal.kernel.exception.PortalException {
@@ -369,7 +369,7 @@ public class SVNRepositoryLocalServiceClp implements SVNRepositoryLocalService {
 		return (com.liferay.socialcoding.model.SVNRepository)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.socialcoding.model.SVNRepository fetchSVNRepository(
 		long svnRepositoryId) {
 		Object returnObj = null;
@@ -393,7 +393,7 @@ public class SVNRepositoryLocalServiceClp implements SVNRepositoryLocalService {
 		return (com.liferay.socialcoding.model.SVNRepository)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.socialcoding.model.SVNRepository getSVNRepository(
 		java.lang.String url)
 		throws com.liferay.portal.kernel.exception.PortalException {
@@ -423,7 +423,7 @@ public class SVNRepositoryLocalServiceClp implements SVNRepositoryLocalService {
 		return (com.liferay.socialcoding.model.SVNRepository)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.socialcoding.model.SVNRepository getSVNRepository(
 		long svnRepositoryId)
 		throws com.liferay.portal.kernel.exception.PortalException {
@@ -452,7 +452,7 @@ public class SVNRepositoryLocalServiceClp implements SVNRepositoryLocalService {
 		return (com.liferay.socialcoding.model.SVNRepository)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.socialcoding.model.SVNRepository updateSVNRepository(
 		com.liferay.socialcoding.model.SVNRepository svnRepository) {
 		Object returnObj = null;
@@ -477,7 +477,7 @@ public class SVNRepositoryLocalServiceClp implements SVNRepositoryLocalService {
 		return (com.liferay.socialcoding.model.SVNRepository)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public int getSVNRepositoriesCount() {
 		Object returnObj = null;
 
@@ -500,14 +500,14 @@ public class SVNRepositoryLocalServiceClp implements SVNRepositoryLocalService {
 		return ((Integer)returnObj).intValue();
 	}
 
-	@Override
+
 	public java.lang.Object invokeMethod(java.lang.String name,
 		java.lang.String[] parameterTypes, java.lang.Object[] arguments)
 		throws java.lang.Throwable {
 		throw new UnsupportedOperationException();
 	}
 
-	@Override
+
 	public java.lang.String getOSGiServiceIdentifier() {
 		Object returnObj = null;
 
@@ -530,7 +530,7 @@ public class SVNRepositoryLocalServiceClp implements SVNRepositoryLocalService {
 		return (java.lang.String)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public <T> java.util.List<T> dynamicQuery(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery) {
 		Object returnObj = null;
@@ -555,7 +555,7 @@ public class SVNRepositoryLocalServiceClp implements SVNRepositoryLocalService {
 		return (java.util.List<T>)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public <T> java.util.List<T> dynamicQuery(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery, int start,
 		int end) {
@@ -587,7 +587,7 @@ public class SVNRepositoryLocalServiceClp implements SVNRepositoryLocalService {
 		return (java.util.List<T>)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public <T> java.util.List<T> dynamicQuery(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery, int start,
 		int end,
@@ -622,7 +622,7 @@ public class SVNRepositoryLocalServiceClp implements SVNRepositoryLocalService {
 		return (java.util.List<T>)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public java.util.List<com.liferay.socialcoding.model.SVNRepository> getSVNRepositories(
 		int start, int end) {
 		Object returnObj = null;
@@ -646,7 +646,7 @@ public class SVNRepositoryLocalServiceClp implements SVNRepositoryLocalService {
 		return (java.util.List<com.liferay.socialcoding.model.SVNRepository>)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public long dynamicQueryCount(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery) {
 		Object returnObj = null;
@@ -671,7 +671,7 @@ public class SVNRepositoryLocalServiceClp implements SVNRepositoryLocalService {
 		return ((Long)returnObj).longValue();
 	}
 
-	@Override
+
 	public long dynamicQueryCount(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery,
 		com.liferay.portal.kernel.dao.orm.Projection projection) {
@@ -701,7 +701,7 @@ public class SVNRepositoryLocalServiceClp implements SVNRepositoryLocalService {
 		return ((Long)returnObj).longValue();
 	}
 
-	@Override
+
 	public void updateSVNRepository(java.lang.String url)
 		throws com.liferay.portal.kernel.exception.PortalException {
 		try {
diff --git a/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/service/SVNRepositoryLocalServiceUtil.java b/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/service/SVNRepositoryLocalServiceUtil.java
index 28bf52c20d4..744b56fb192 100644
--- a/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/service/SVNRepositoryLocalServiceUtil.java
+++ b/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/service/SVNRepositoryLocalServiceUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.socialcoding.service;
